:root {
    --mdc-theme-primary: #00C853 !important;
}

.mdc-button:after, .mdc-button:before {
    background-color: #00C853 !important;
}

#colorBackground {
    background-image: url("/images/banner.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 100vh; 
    padding-bottom: 40px; 
    padding-top: 55vh; 
    background-color: #00C853;
}

#bioColumn {
    height: 100vh;
    top: 0;
}

#profileImageD {
    width: 300px;
    height: 300px;
    margin: auto;
    margin-top: calc(10%);
    margin-left: calc(50% - 150px);
    margin-bottom: 40px;
}

#profileImageM {
    width: 200px;
    height: 200px;
    margin: auto;
    margin-top: calc(30%);
    margin-bottom: calc(10%);
    margin-left: calc(50% - 100px);
}

.modal.bottom-sheet {
    max-height: 90% !important;
}

.download:hover {
    background-color: lightgray;
}

body {
    animation-name: alphaIn;
    animation-duration: 0.5s;
    animation-timing-function: ease-in;
}

@keyframes alphaIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

/* Bio */

.bioContainer {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 30px;
}

.bioCard {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: 10px;
    margin-right: 10px;
    border-radius: 5px;
    cursor: pointer;
}

.bioCard>img {
    height: 120px;
    width: auto;
}

.mdc-dialog__body {
    font-size: 1rem !important;
    font-weight: 500 !important;
}

@media only screen and (max-height: 475px) {
    #colorBackgroundD, #colorBackgroundM {
        padding-top: 300px !important;
    }
}

.thin {
    font-weight: 300 !important;
}

.mdc-dialog__footer__button {
    color: #00C853 !important;
}

#contact_card {
  margin: 0 auto;
  position: relative;
  padding: 15px 30px 15px 30px;
  margin-top: 22px;
  margin-bottom: 40px;
}

.linkSection>.tab {
  margin-top: 3px;
  margin-bottom: 8px;
}

.linkSection>.tab>.title {
  font-size: 16px;
  color: #2196F3;
}

.linkSection>.tab>.content {
  padding-top: 10px;
  text-align: center;
}

.linkSection>.tab>.content>.links {
  margin: 0 20px 0 20px;
  display: inline-block;
  font-size: 14px;
  color: #212121;
}

.linkSection a {
  text-decoration: none;
}

.linkSection {
    padding-top: 120px;
}

@media screen and (max-width: 600px) {
    .linkSection {padding-top: 0px;}
}

#linkSection {
    margin-top: 3px;
    margin-bottom: 8px;
    display: block;
    padding-right: 10px;
    padding-left: 10px;
}

#linkContent {
    padding-top: 10px;
    text-align: center;
}

.links {
    margin: 0 20px 0 20px;
    display: inline-block;
    font-size: 16px;
    color: #000000;
    padding-left: 14px;
    padding-right: 14px;
    border-radius: 30px;
}

.socialhovertext {
    color: #000000;
}

.lawnchairlefty {
    text-align: left;
}

.socialhover:hover {
    background-color: lightgrey;
    transition-duration: 0.5s;
    color: #ffffff;
}

@media screen and (max-width: 600px) {
    .valign-wrapper {
        display: initial;
        display: inherit;
        -webkit-box-align: inherit;
        -webkit-align-items: initial;
        -ms-flex-align: initial;
        align-items: initial;
    }
    .lawnchairlefty {
        text-align:center;
    }
    .reverseonmobile {
        display: flex;
        flex-direction: column-reverse;

    }
}
